@charset "utf-8";
/* CSS Document */
 #block3-2-01{width:1060px;height:125px;background: url( "../images/block332.jpg") no-repeat;
	         position:absolute;
	         z-index:1000; 
             left:0px;top:0px;
	 
             }
 #block3-2-1{background:#F30903; width:1060px;height:50px;margin:0px auto;background: url( "../images/left.png") no-repeat;
 /*padding-left:14px;*/text-align:center;/*background: url( "../images/block33-2.GIF") no-repeat;*/
	        position:absolute;
	        z-index:1000;
	        left:0px;top:0px;
	 
            }
 #lijc{
    width:1060px;height:50px;background: url( "../images/right.png") no-repeat right;/*list-style:none;*//*position:relative;*/
	/*text-align:center;padding-right: 14px;cursor:pointer;color: #36E7FF;*/
	/*padding-right: 14px;*/z-index:1000;
 }
.li31{font-size:16pt;font-family: "仿宋", "Times New Roman";float: left;color:#FFFFFF;}
 #lijc li{
    height:50px;width:auto; font: bold 16px Trebuchet MS,Helvetica;position:relative;
	/*line-height:10px;*/
	/*float:left;*/
	text-align:center;line-height:50px;padding:0px 12px 0px 12px;;z-index:2;
         }
 #float{
   width:105px;height:50px;position:absolute;top:0px;left:0px;background:url( "../images/list3selected.png") repeat-x;z-index:1;
   color:#ffffff;
       }
 #block3-2-1 li .second{
   width:202.5px;height:auto;;position:absolute;
   /*弹出与导航条间距离*/top:50px;
   left:-20px;background:url( "../images/list3bottom1.png") no-repeat top;
   visibility:hidden;padding-top:12px;padding-bottom:12px;
   
 }
 #block3-2-1 li .second ul{
   width:202.5px;height:auto;  list-style:none;background:url( "../images/list3bottom.png") no-repeat  bottom;position:absolute;top:0px;
   left:0px;padding-bottom:10px;position:relative;
   

 }
  #block3-2-1 li .second li{
    float:none;display:block;height:20px;
	  /*li条目颜色*/
	  /*background:rgb(20,117,142);*/
	  background: #CCC5C9/*#F8F8F8*/ /*#D1D1D1*/;
	  color:#111111;font-size:12px;
	  /*li条目间颜色*/
	  border-bottom:2px groove #36E7FF ;
	  border-top:2px groove #36E7FF ;
	  padding:0px;margin:0px;text-align:left; margin-left:20px;line-height:20px; padding-bottom:5px;margin-right:20px;
      padding-top:5px;position:relative;
	  color:#000000;
	  font-size:10pt;
  }
 #block3-2-1 li .third{
   width:auto;height:auto; position:absolute;top:0px;left:160px;background:url( "../images/list3bottom1.png") no-repeat top;
   padding-top:12px;visibility:hidden;z-index:5
 }

  #block3-2-1 li .third ul{
   width:203px;height:auto;  list-style:none;background:url( "../images/list3bottom.png") no-repeat bottom;position:relative;top:0px;
   left:0px;padding-bottom:10px;z-index:6
 }
